.slidemenu {
	position:relative;
	margin:0 auto;
	padding: 0px;
	overflow: hidden;
	background:#fff;
}

.slidemenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: block;
	position: relative;
	}

.slidemenu ul li {
	float: left;
	display: block;
	overflow: hidden;
}
.slidemenu ul li a {
	text-indent: -1000px;
	background:#fff repeat scroll 0%;
	cursor:pointer;
	display:block;
	overflow: hidden;
}




